View Issue Details

IDProjectCategoryView StatusLast Update
0000844MantisDroid[All Projects] Taskpublic2014-01-24 21:03
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000844: Add link to MantisBT Web page
DescriptionAdd link to the currently used MantisBT installation.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-19 12:55 e7andy New Issue
2014-01-19 12:55 e7andy Status new => assigned
2014-01-19 12:55 e7andy Assigned To => e7andy
2014-01-23 17:45 e7andy Target Version 2.3 => 2.2
2014-01-24 09:48 e7andy Status assigned => resolved
2014-01-24 09:48 e7andy Fixed in Version => 2.2
2014-01-24 09:48 e7andy Resolution open => fixed
2014-01-24 21:03 e7andy Status resolved => closed